/*
 Theme Name:   Storefront Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Storefront Child Theme
 Author:       Boaz Franklin
 Author URI:   http://hubeza.com
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light
 Text Domain:  storefront-child
*/

html, body {
	direction: rtl;
}
body.woocommerce #primary { 
	float: none;
	width: 100%;
}

a {
	color:#75a535
}
a:hover {
	/*color:blueviolet*/
}

a:focus, .button:focus, .button.alt:focus, .button.added_to_cart:focus, .button.wc-forward:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
    outline:none
}

.site-header {
	    border-top: 5px solid #efefef;
}
#home-desc-container {
	text-align: center;
}

#home-desc-inner {
	margin: 35px auto;
	display: inline-block;
	width: 80%;
}

.home h1 {
	text-align: center;
}

.home #home-desc {
	
}

.home #primary {
	margin-bottom:15px;
}

.page-template-template-homepage-new .woocommerce-breadcrumb,
.page-template-template-homepage-new h1.entry-title {
	display: none;
}


.page-id-2 h2 {
 font-size: 1.5em;	
}

.home .single-product > h2 {
	text-align: center;
}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header, .no-wc-breadcrumb .site-header {
    margin-bottom: 1em;
}

.woocommerce-page #content div.product div.summary,
.single-product div.product .summary { width:100%;margin-bottom: 10px; }

.woocommerce-Price-amount {font-size:1.5rem}

#product-8 ul.products li.product .price, .variations, #uni_cpo_dump_site {display:none;}

.uni_cpo_field_type_range_slider {display:none;}

.variation-uni_cpo_option_slide {display:none}

.tt-hint,
.uni_cpo_option_address-field {
    border: 2px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    font-size: 24px;
    height: 40px;
    line-height: 30px;
    outline: medium none;
    padding: 8px 12px;
    width: 400px;
}


.tt-hint {
	right: 0px !important;
	left:auto !important;
	padding-right: 11px !important;
}
.uni_cpo_field_type_text_input input.js-uni-cpo-field-text_input {
	width:100% !important;
}

.tt-dropdown-menu {
    width: 100%;
    margin-top: 5px;
    padding: 8px 12px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px 8px 8px 8px;
    font-size: 18px;
    color: #111;
    background-color: #F1F1F1;
}

.tt-suggestion p {
	margin-bottom:0px;
}

.twitter-typeahead .tt-dropdown-menu {
  left: auto !important;
  right: 0 !important;
}

.twitter-typeahead {
	direction:rtl !important;
	/* position:initial !important; */
}

.input-loading {    
    background-color: #ffffff;
    background-image: url("images/spinner.gif");
    background-size: 25px 25px;
    background-position:left center;
    background-repeat: no-repeat;
}

#parsley-id-9 {
	top:-75px !important;
}

.reccommed-site {
	color:green;
}

.truck0 {
	color:#add633;
}
.truck1 {
	color:#ffd834;
}
.truck2 {
	color:#ff8b5a;
}
.barWrap {
	float:left;
}
#containerBar0, #containerBar1 , #containerBar2 {
  margin: 20px;
  width: 400px;
  height: 8px;
  position: relative;
}
/* .tt-hint {
	right:0px !important;
	left:auto !important;
} */

.uni_cpo_field_type_text_input input.js-uni-cpo-field-text_input {
	text-align:right;
}

h4.uni_cpo_fields_header {
	padding-top:15px;
}

.twitter-typeahead {
	direction:rtl;
}

#uni_cpo_option_address-field- {
	width:100%;
}
.twitter-typeahead .tt-hint- {
	right:0px !important;
	left:initial !important;
}
#dump-recommendation {
	margin-bottom:5px;
}
.recommendation-text {
	display:inline-block;
	line-height: 40px;
	/* margin-right:20px; */
	font-size: 1.5rem;
}

.recommendation-text label {
	display:block
}

/* .loader {
	background-image: url("styles/images/gears-40.gif"); 
	height:40px;
	width:40px;
	float:right;
	display:inline-block;
} */

.post-97 .single-product div.product .price {
	display:none;
	margin: 25px 0px 25px 0px;
}

.single-product div.product form.cart .button {
	float:right;
}

.post-97 .single-product div.product form.cart .button {
	float:right;
	display:none;
}

.single-product div.product table.variations {
    padding-top: 20px;
}

#post-97 .entry-header h1.entry-title {
	display:none;
}

#post-97 {
	margin-bottom:10px
}

.post-97 .woocommerce-checkout .woocommerce .woocommerce-message {
    display:none !important;
}

#billing_country_field, #shipping_country_field {
	display:none;
}

.woocommerce-table--order-details .wc-item-meta li:last-child  {
  display:none;
}

.site-branding .site-description {
    font-size: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#999;
    font-weight: 600;	
}

#product-8 {
	
}

#product-8 {
    width: 100%;
    float: right;
    padding-right: 5px;
}
#process {
    width: 100%;
    float: right;
}

#process .container {
    margin: 10px auto;
}


form.wpcf7-form {
    direction: rtl;
}


#start-tip {
  width: 0px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 100;
  font-size: 20px;
  text-align: center;
  padding: 0px;
  margin: 0px auto;
  background: white;
  position: relative;
  border-radius: 5px;
  box-shadow: 10px 10px 0px rgba(0,0,0,.05);
}

#start-tip:before {
  content: attr(data-description);
  box-sizing: border-box;
  display: block;
  background: #699a3b;
  color: white;
  padding: 20px;
  position: absolute;
  left: 50%;
  top: -30px;
  margin-left: -100px;
  width: 200px;
  height: 65px;
  line-height: 25px;
  border-radius: 5px;
  opacity: 1;
  transition: .25s ease-in-out;
}

#start-tip:after {
  content: '';
  display: block;
  position: absolute;
  top: 35px;
  left: 50%;
  margin-left: -8px;
  height: 0;
  width: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #699a3b;
  transition: .25s ease-in-out;
  opacity: 1;
}

#start-tip:hover:before {
  opacity: 1;
  top: -50px;
}

#start-tip:hover:after {
  opacity: 1;
  top: 15px;
}

/* bounce button */

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

/* .arrow {
  position: fixed;
  bottom: 0;
  left: 50%;
  margin-left: -20px;
  width: 40px;
  height: 40px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
  background-size: contain;
} */

.bounce {
  -moz-animation: bounce 2s 5;
  -webkit-animation: bounce 2s 5;
  animation: bounce 2s 5;
}


/* bounce button */


.collapseomatic {
    border-top: 1px solid #eee;
    background-image:none;
    cursor: pointer;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 600;
    padding: 16px 0;
    padding: 1rem 0;	
}

.collapseomatic:hover {
	text-decoration:none;	
}

.collapseomatic:after {
    content: "\f347";
    font-family: dashicons;
    margin: 0 16px;
    margin: 0 1rem;
}

.colomat-close:after {
    content: "\f343";
}

.main-navigation ul li a:before {
	display:none;
}    

.handheld-navigation li{
	border-bottom: 1px solid #cccccc;
}

/* .handheld-navigation ul li a:hover, .handheld-navigation ul li:hover > a {
	color:#ffffff;
}
*/
footer .widget-area {
	margin-bottom: 10px;
    width:40%;	
}

.site-footer {
	padding-bottom: 10px;
}
.site-footer .mobile {
	    color: #699a3b !important;
}

.site-footer a.mobile:not(.button) {
    color: #699a3b !important;
}

.site-info {
    padding: 1em 0;
    text-align: center;
}

.footer-bottom {
	background-color: #333;
    color: #d4d1d1;
    padding: 1% 4%;
}

.footer-bottom .call {
	margin-bottom:10px;
	font-size:1.2em;
}

#copyright {
	font-size: 12px;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button {
    background-color: #699a3b;
    border-color: #699a3b;
    color: #ffffff;
}

.nf-response-msg {
	font-size: 2em;
    padding: 19px 15px;
    color: #fefefe;
    position: relative;
    background: #7EB62E;
}


.main-navigation ul ul li, .secondary-navigation ul ul li {
    display: block;
    background: #333 !important;
    text-align: right;
}

.main-navigation ul li:hover>ul {
    right: 0;

}    


.page-id-110 #primary {
    width: 100%  !important;
    margin-left: 0%  !important;
}

.page-id-110  #secondary {
  display:none  !important;
}

@media (min-width: 768px) {

	/*.site-content .col-full {
	    max-width: inherit;
	    margin-left: auto;
	    margin-right: auto;
	    padding: 0px;
	    box-sizing: content-box;
	} */

	.site-header {
	    padding-top: 0.617924em;
	}
	
	.site-header .site-branding {
	    margin-bottom: 0.617924em;
	}	

	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
	    padding: 1em 1em;
	}	

	.site-header-cart .cart-contents {
	    padding: 1em 0;
	}	
		
	.storefront-primary-navigation {
		background: #333 !important;
	}
	

	
	/*.site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link, .site-header .custom-logo-link {
		width: 21%; 
	} */
		
	.main-navigation ul li a, .main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, a.cart-contents:hover, , .site-header-cart:hover > li > a, .site-header ul.menu li.current-menu-item > a {
	    color: #ffffff  !important; 
	}
	.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, .site-footer .storefront-handheld-footer-bar a:not(.button), button.menu-toggle, button.menu-toggle:hover { 
		color: #ffffff  !important; 
	}	
	
	.site-header-cart .widget_shopping_cart li.mini_cart_item a {
		color: #484c51   !important; 
	}
	
	#uni_cpo_option_amount-field,
	#uni_cpo_dump_site-field {
		max-width:300px;
	}

	#product-8 {
	    width: 50%;
	    float: right;
	}
	#process {
	    width: 50%;
	    float: right;
	}

	.footer-widgets {
	    padding-top: 1.235801032em;
	    border-bottom: 3px solid rgba(0,0,0,.05);
	}	
	.right-sidebar footer .widget-area {
		margin-bottom: 10px;
	    width:40%;	
	}	
		
}

/* steps in product page */

/* html {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 100%;
  line-height: 1.5;
}

body {
  font-size: inherit;
  line-height: inherit;
} */

.container {
  box-sizing: content-box;
  padding: 0 12px;
  max-width: 640px;
  margin: 48px auto;
  font-family: 'Source Sans Pro', sans-serif;  
  font-size: 100%;
  line-height: 1.5;  
  direction: ltr;
}

.step-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.step-list__item {
  counter-increment: step-counter;
  position: relative;
}
.step-list__item:before {
  content: counter(step-counter);
  font-weight: 300;
  color: #d8d8d8;
}
.step-list__item h2 {
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
}
.step-list__item .icon {
  border-radius: 50%;
  display: block;
  flex: 0 0 auto;
}
.step-list__item .icon img {
  width: 100%;
  height: 100%;
}
.step-list__item .body {
  font-size: 12px;
  line-height: 18px;
  font-weight: 300;
  text-align: right;
  direction: rtl;
}
.step-list__item .content {
  display: flex;
  flex-direction: row;
  padding-bottom: 18px;
}
.step-list__item:first-child .icon {
  background: #e5ecb0;
}
.step-list__item:nth-child(2) .icon {
  background: #b1cd6a;
}
.step-list__item:nth-child(3) .icon {
  background: #99bb8e;
}
.step-list__item:nth-child(4) .icon {
  background: #A3FFB8;
}
.step-list__item:nth-child(5) .icon {
  background: #fef3f3;
}
.step-list__item:nth-child(odd) .content {
  justify-content: flex-end;
}
.step-list__item:nth-child(even) .content {
  justify-content: flex-end;
}
.step-list__item:first-child > .step-list__item__inner:before {
  content: none;
}
.step-list__item:last-child > .step-list__item__inner:after {
  content: none;
}
.step-list__item + li {
  margin-top: 84px;
}
.step-list__item + li > div {
  margin-top: -1px;
}



#step1,
#step2,
#step3 {
display:none;	
}





/* second bar */

.bar-chart {
  background: #fff;
  height: 2rem;
  margin-bottom: 4rem;
}
.bar-chart .bar-chart--inner {
  background: #333;
  height: 100%;
  display: block;
  margin-bottom: .3rem;
  position: relative;
  will-change: width;
}
.bar-chart .bar-chart--inner:after {
  position: absolute;
  top: 0;
  right: 0;
  content: " ";
  width: 1rem;
  height: 100%;
  /* background: rgba(0, 0, 0, 0.1); */
}
.bar-chart[animated] .bar-chart--inner {
  transition: width 1.3s;
}
.bar-chart.primary .bar-chart--inner {
  background: #80ae0d;
}
.bar-chart.secondary .bar-chart--inner {
  background: #e6be64;
}
.bar-chart.tertiary .bar-chart--inner {
  background: #e86951;
}
/*end second bar */
.hentry.type-post .entry-meta, .hentry .entry-header .posted-on {
	display:none;
}

.hentry.type-post .entry-content {
	width:100%;
}


.nav-links {
    display: none;
}

blockquote.easy_testimonial .wp-post-image {
	max-width:80px;
}

#menu-footer-menu {
	float: left;
}
#menu-footer-menu ul {margin: 0; padding: 0; 
	list-style-type: none; list-style-image: none; }
#menu-footer-menu li {display: inline; }
#menu-footer-menu ul li a {text-decoration:none;  margin: 4px;
	padding: 5px 20px 5px 20px; color: blue;
	}
#menu-footer-menu ul li a:hover { }


	
#menu-footer-menu li:before	{
	content:'' !important;
}
ul#menu-footer-menu li a	{
	color:#484c51 !important;
	text-decoration: none;
}

.nf-form-cont .first {
  clear: both;
  margin-right: 0; }
  
.nf-form-cont .five-sixths,
.nf-form-cont .four-sixths,
.nf-form-cont .one-fourth,
.nf-form-cont .one-half,
.nf-form-cont .one-sixth,
.nf-form-cont .one-third,
.nf-form-cont .three-fourths,
.nf-form-cont .three-sixths,
.nf-form-cont .two-fourths,
.nf-form-cont .two-sixths,
.nf-form-cont .two-thirds {
  clear: initial;
  float: right;
  margin-right: 2.564102564102564%;
   margin-left: 0px !important;
}

.hvr-underline-reveal {
    display: inline-block;
    vertical-align: top;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    overflow: hidden;
}

[class^="hvr-"] {
    /*margin: .4em;
    padding: 1em; */
    cursor: pointer;
    /* background: #e1e1e1; */
    text-decoration: none;
    /*color: #666;*/
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.hvr-underline-reveal:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2098D1;
    height: 4px;
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-underline-reveal:hover:before, .hvr-underline-reveal:focus:before, .hvr-underline-reveal:active:before {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}  

#about-inner ul {
	list-style: disc;
}

.woocommerce-active .site-branding {
    float: right;
}

.home.page:not(.page-template-template-homepage) .site-header{
    margin-bottom: 0em;
}

.home #testimonialsgridwidget-2 {
	display: none;
}

@media screen and (max-width: 600px) {
	
	h1 {
     font-size: 2em;
    }
    	
  .step-list__item {
    display: flex;
  }
  .step-list__item:before {
    content: counter(step-counter);
    position: relative;
    font-size: 36px;
    line-height: 42px;
    font-weight: 300;
    color: #000000;
    margin-right: 12px;
  }
  .step-list__item .icon {
    order: 0;
    width: 86px;
    height: 86px;
    padding: 25px;
    position: absolute;
    left: -30px;
    top: 42px;
  }
  .step-list__item .body {
    order: 1;
    margin-top: 8px;
    margin-left: 62px;
  }
  
  .step-list__item .content {
    align-items: flex-start;
    padding-bottom: 28px;
  }
  .step-list__item .content:before {
    content: '';
    position: absolute;
    border-left: #d8d8d8;
    height: 20%;
    left: 9px;
    bottom: 0;
    display: block;
    width: 1px;
    background: #d8d8d8;
    top: 140px;
  }
  .step-list__item:last-child .content:before {
    content: none;
  }
  
  .step-list__item + li {
    /* margin-top: 24px; */
  }

   .step-list__item + li {
	    margin-top: 24px;
   }  
 	.process .container {
	    margin: 18px auto;
	}  
	
	

/* for mobile only */

.container {
	direction:rtl;
	margin: 18px auto;	
}
.step-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: table;
    table-layout: fixed;
    width: 100%;
    color: #849397;
    font-size: 1.5em;
    margin-bottom: 1em;        
}	

.step-list > li.is-complete {
    color: #2ECC71;
}

.step-list > li {
    position: relative;
    display: table-cell !important;
    text-align: center;
    font-size: 0.8em;
}

.step-list > li:before {
    /* content: attr(data-step); */
    display: block;
    margin: 0 auto;
    background: #aeb5b7;
    width: 3em;
    height: 3em;
    text-align: center;
    margin-bottom: 0.25em;
    line-height: 3em;
    border-radius: 100%;
    position: relative;
    z-index: 1000;
}

.step-list > li:before, .step-list> li:after {
    color: #FFF;

    background: #aeb5b7;    
    font-size: initial;
}

.step-list > li:first-child:before, .step-list> li:first-child:after {
    color: #FFF;
    background: #699a3b;    

}


.step-list > li:after {
    content: '';
    position: absolute;
    display: block;
    background: #aeb5b7;
    width: 100%;
    height: 0.5em;
    top: 1.25em;
    left: 50%;
    margin-left: 1.5em\9;
    z-index: -1;
}

.step-list > li:first-child:after {
display:none;
}

.step-list__item__inner .content .body p {
	display:none;
}

.step-list__item__inner .content .body h2 {
	font-size: 0.85em;
    line-height: 1.3em;	
    text-align: center;
}
.step-list__item .body {
    margin-top: 8px;
    margin-left: 5px;
    font-size: 1em;
    line-height: 1em;
    font-weight: 200;    
}


.step-list__item .content:before {
    content: '';
    position: absolute;
    border-left: none;
    height: 20%;
    left: 9px;
    bottom: 0;
    display: block;
    width: 1px;
    background: #d8d8d8;
    top: 140px;
    display:none;
}

.step-list__item .icon {
	display:none;
}


.easy_testimonials_grid .easy_testimonials_grid_row .easy_testimonials_grid_cell {
	float:right;
}

.easy_testimonials_grid_3 .easy_testimonials_grid_cell {
    width: initial;
}

.testimonial_body {
   min-height: initial;
}

/* for mobile only */	

  #start-tip:before {
  	width: 110px;
  	margin-left: -140px;
	line-height: 10px;
    padding-top: 10px;  
    height: 45px;
    top: -10px;	   
    line-height:13px; 
  }	
  #start-tip:after {
  	margin-right: 55px;
  	margin-left: -90px;
  }
  
  #start-tip {
  	font-size:16px;
  }
  
	/* blockquote.easy_testimonial .testimonial_body p {
	   overflow: hidden;
	   text-overflow: ellipsis;
	   display: -webkit-box;
	   -webkit-box-orient: vertical;
	   -webkit-line-clamp: 2; 
	   line-height: 16px;       
	   max-height: 32px;      
	}  
	*/
	.page-id-97 .site-footer .col-1, .page-id-6 .site-footer .col-1 {
		display:none;
	}

	.single-product div.product form.cart {
		
		margin-bottom:10px;
	}

	#nav_menu-2 {
		margin-bottom:10px;
	}
	
	.menu-footer-menu-container	li {
		padding:0px 15px;
	}
	
	.menu-footer-menu-container	li:first-child {
		padding-right:0px;
	}	
	
	.site-footer {
		padding-top: 10px;
		padding-bottom: 10px;
	}	
	.site-info {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	footer .widget-area {
   	 	margin-bottom: 30px;
   	 	padding-bottom:15px;
   	 	width: 90%;
	}
	
	#menu-footer-menu li {
      display: inline-block;
      width: 100%;
      padding: 10px 0px;
	}
  
	 .menu-footer-menu-container li:first-child {
	    padding-right: 13px;
	} 
	

	.nf-form-cont .one-third, .nf-form-cont .two-sixths,
	.nf-form-cont .one-half, .nf-form-cont .three-sixths, .nf-form-cont .two-fourths,
	.nf-form-cont .one-fourth {
	    width: 90% !important;
	}	
	
	.nf-form-cont .five-sixths, .nf-form-cont .four-sixths, .nf-form-cont .one-fourth, .nf-form-cont .one-half, .nf-form-cont .one-sixth, .nf-form-cont .one-third, .nf-form-cont .three-fourths, .nf-form-cont .three-sixths, .nf-form-cont .two-fourths, .nf-form-cont .two-sixths, .nf-form-cont .two-thirds {
		margin-right:1%  !important;
	}
	
    #home-desc-inner {
    	width: 95%;
    }	

    #home-desc-inner p {
    	text-align: right;
    }	
    
	
	.so-widget-sow-headline-default-606fbc8deed7 .sow-headline-container h3.sow-sub-headline {

	    line-height: 2em;
	}
	
	
	.so-widget-sow-image-default-3f547a15eaaa .sow-image-container .so-widget-image {
	    width:100%;
	}	
	
	#pl-493 .panel-grid-cell .so-panel:last-child {
	    margin-bottom: 50px !important;
	}	
	
	.so-widget-sow-hero-default-35c4b8c930dc .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h1 {
	    font-size: 56px;
	    margin-bottom:34px;
	}	
	
	.so-widget-sow-hero-default-35c4b8c930dc .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h3 {
	    font-size: 35.2px;
	}	
	
	    
  
}
@media screen and (min-width: 601px) {
	
	#masthead .col-full {
	    background-image: url('images/skyline.jpg');
	    background-repeat: no-repeat;
	    background-position: 20% 30%;
	}	
	

	.storefront-primary-navigation {
		border-bottom: 4px solid #8dc640;
		/*border-top: 1px solid #efefef; */
	}	
		
  .step-list__item:before {
    content: counter(step-counter);
    position: absolute;
    font-size: 90px;
    line-height: 1;
    font-weight: 300;
    color: #d8d8d8;
  }
  .step-list__item .icon {
    /*width: 174px;
    height: 174px; 
    padding: 48px;
    
    width: 100px;
    height: 100px;    
    padding: 24px;*/
 
	width: 174px;
    height: 174px; 
    padding: 48px;    

  }
  .step-list__item .body {
    flex: 0 1 33.3333%;
    margin-top: 84px;
  }
  .step-list__item .content {
    align-items: flex-start;
  }
  .step-list__item > .step-list__item__inner {
    position: relative;
  }
  .step-list__item > .step-list__item__inner:before, .step-list__item > .step-list__item__inner:after {
    border-width: 0px;
    border-style: solid;
    border-color: #d8d8d8;
    display: block;
    content: '';
    position: absolute;
    /* height: 42px; */
    height: 41px;
    /* width: calc( 33.3333% - 42px ); */
    width: calc( 33.3333% - 65px );
  }
 
  /* .step-list__item:nth-child(odd) > .step-list__item__inner {
    text-align: right;
  }
  .step-list__item:nth-child(odd) > .step-list__item__inner:before, .step-list__item:nth-child(odd) > .step-list__item__inner:after {
    border-left-width: 1px;
    left: calc( 33.3333% - 21px );
  }
  .step-list__item:nth-child(odd) > .step-list__item__inner:before {
    border-top-width: 1px;
    border-top-left-radius: 42px;
    margin-top: -42px;
  }
  .step-list__item:nth-child(odd) > .step-list__item__inner:after {
    border-bottom-width: 1px;
    border-bottom-left-radius: 42px;
    margin-bottom: -42px;
  }
  .step-list__item:nth-child(odd):before {
    left: 0;
    margin-left: 33.3333%;
    transform: translateX(-100%);
  }
  .step-list__item:nth-child(odd) .icon {
    margin-left: 72px;
  }
  .step-list__item:nth-child(even) > .step-list__item__inner:before, .step-list__item:nth-child(even) > .step-list__item__inner:after {
    border-right-width: 1px;
    right: calc( 33.3333% - 21px );
  }
  .step-list__item:nth-child(even) > .step-list__item__inner:before {
    border-top-width: 1px;
    border-top-right-radius: 42px;
    margin-top: -42px;
  }
  .step-list__item:nth-child(even) > .step-list__item__inner:after {
    border-bottom-width: 1px;
    border-bottom-right-radius: 42px;
    margin-bottom: -42px;
  }
  .step-list__item:nth-child(even):before {
    right: 0;
    margin-right: 33.3333%;
    transform: translateX(100%);
  }
  .step-list__item:nth-child(even) .icon {
    margin-right: 72px;
  }
  .step-list__item:nth-child(even) .body {
    order: 1;
  } */
 
   .step-list__item:nth-child(even) > .step-list__item__inner {
    text-align: right;
  }
  .step-list__item:nth-child(even) > .step-list__item__inner:before, .step-list__item:nth-child(even) > .step-list__item__inner:after {
    border-left-width: 1px;
    left: calc( 33.3333% - 21px );
  }
  .step-list__item:nth-child(even) > .step-list__item__inner:before {
    border-top-width: 1px;
    border-top-left-radius: 42px;
    margin-top: -42px;
  }
  .step-list__item:nth-child(even) > .step-list__item__inner:after {
    border-bottom-width: 1px;
    border-bottom-left-radius: 42px;
    margin-bottom: -42px;
  }
  .step-list__item:nth-child(even):before {
    left: 0;
    margin-left: 33.3333%;
    transform: translateX(-100%);
  }
  .step-list__item:nth-child(even) .icon {
    margin-left: 72px;
  }
  .step-list__item:nth-child(odd) > .step-list__item__inner:before, .step-list__item:nth-child(odd) > .step-list__item__inner:after {
    border-right-width: 1px;
    right: calc( 33.3333% - 21px );
  }
  .step-list__item:nth-child(odd) > .step-list__item__inner:before {
    border-top-width: 1px;
    border-top-right-radius: 42px;
    margin-top: -42px;
  }
  .step-list__item:nth-child(odd) > .step-list__item__inner:after {
    border-bottom-width: 1px;
    border-bottom-right-radius: 42px;
    margin-bottom: -42px;
  }
  .step-list__item:nth-child(odd):before {
    right: 0;
    margin-right: 40px;
    transform: translateX(100%);
  }
  .step-list__item:nth-child(odd) .icon {
    margin-right: 72px;
  }
  .step-list__item:nth-child(odd) .body {
    order: 1;
  }
 
 
 
}

@media (min-width: 768px)
{
	.page-template-template-homepage-new .content-area {
	    width: 100%;
	    float: none;
	    /* margin-left: 4.347826087%; */
	}
	
	.woocommerce-active .site-header .main-navigation, .right-sidebar .content-area {
	    
	    float: right;
	    
	}	
	
	.woocommerce-active .site-header .site-header-cart {
	    width: 18%;
	}	
	
	.woocommerce-active .site-header .main-navigation {
	    width: 76.913043%;	
		
	}

}	


@media (min-width: 768px){
	
.main-navigation ul.menu>li.menu-item-has-children>a:after {
    margin-left: 0px !important;
    margin-right: 1em !important;
}
}

/* end steps in product page */

